Announcement

Collapse
No announcement yet.

Buying vBulletin 3.8.4

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Buying vBulletin 3.8.4

    Hi, i have a question: it is still possible to buy a license for vb 3.8.4 instead of 4?? And if it is possible how do i do it? I am not interested in all that blog and suite things, all i want is the simple 3.8.4 wich in my opinion looks waaay better...

    Can i still buy 3.8.4? And via paypal? Because u changed the purchase and home pages and now they make no sense :s

    pls answer.

  • #2
    I'm still catching up on the entire situation, but from what I've read it is no longer possible to buy any versions older than 4.0. (Someone correct me if I'm wrong!)

    Comment


    • #3
      Originally posted by bithaze View Post
      I'm still catching up on the entire situation, but from what I've read it is no longer possible to buy any versions older than 4.0. (Someone correct me if I'm wrong!)
      you cant even get vb4 as its not even out yet

      Comment


      • #4
        You have to pay for v4 ($195) and you'll be able to download 3.8.4

        Comment


        • #5
          current agreement only provide access to V4 but in real they are currently just giving you V 3.8.4. Don't expect V4 soon. They want money first then they will start development.

          Comment


          • #6
            Originally posted by The Notorious View Post
            You have to pay for v4 ($195) and you'll be able to download 3.8.4
            awesome

            can i use paypal or it is permanently disabled now?

            Comment


            • #7
              Originally posted by Gonzaa View Post
              awesome

              can i use paypal or it is permanently disabled now?
              It is disabled for time being. Will be enable as problem resolve. My 235$ is in between paypal and vbulletin and it would be better for you not to use it as of now.

              Comment

              widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
              Working...
              X